# Returns the bundle associated with a template.

GET https://api.awork.com/api/v1/projecttemplates/{projectTemplateId}/taskbundle

Returns the bundle associated with a template. The response includes the task bundle linked to the template. <Check title="Required Permissions" icon="key">The user must have permission to access the requested resource.</Check>

## Request example

```sh
curl -X GET --globoff 'https://api.awork.com/api/v1/projecttemplates/{projectTemplateId}/taskbundle' \
  -H 'Authorization: Bearer <token>'
```

- path parameter `projectTemplateId`: string (required). The id of the project template.

## Response 200

OK

application/json

```json
{
  "taskBundleId": "123e4567-e89b-12d3-a456-426614174000"
}
```

## Response 404

Not Found

application/json

```json
{
  "code": "not-found",
  "description": "There is no matching path for this URL.",
  "link": "https://developers.awork.com",
  "details": [
    "No project with the id '123' exists."
  ],
  "validationErrors": [
    {
      "property": "FirstName",
      "message": "FirstName is required."
    }
  ],
  "traceId": "a65ce5745df02af216715ff06661fb3a"
}
```
